lib64qt5dbus-devel-5.6.2-11.mga6.x86_64.rpm


Advertisement

Description

lib64qt5dbus-devel - Devel files needed to build apps based on QtCore

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64qt5dbus-devel-5.6.2-11.mga6.x86_64.rpm
Package name lib64qt5dbus-devel
Package version 5.6.2
Package release 11.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 52.43 KB
Installed size 211.40 KB
Devel files needed to build apps based on QtCore.

Alternatives

Package Version Architecture Repository
lib64qt5dbus-devel-5.9.4-1.2.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5dbus-devel-5.9.4-1.1.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5dbus-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libdbus-1(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5dbus5 == 5.6.2
pkgconfig -
pkgconfig(Qt5Core) -
qtbase5-common == 5.6.2
qtbase5-common-devel == 5.6.2-11.mga6

Provides

Name Value
cmake(Qt5DBus) == 5.6.2
devel(libQt5DBus(64bit)) -
lib64qt5dbus-devel == 5.6.2-11.mga6
lib64qt5dbus-devel(x86-64) == 5.6.2-11.mga6
lib64qt5dbus-private-devel == 5.6.2-11.mga6
libqt5dbus-devel == 5.6.2
libqtdbus5-devel == 5.6.2
pkgconfig(Qt5DBus) == 5.6.2
qt5dbus-devel == 5.6.2
qt5dbus-private-devel == 5.6.2
qtdbus5-devel == 5.6.2
qtdbus5-private-devel == 5.6.2

Obsoletes

Name Value
lib64qt5dbus-private-devel < 5.6.0-1

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5dbus-devel-5.6.2-11.mga6.x86_64.rpm
Source Package qtbase5-5.6.2-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5dbus-devel rpm package:
    # urpmi lib64qt5dbus-devel

Files

Path
/usr/lib64/libQt5DBus.prl
/usr/lib64/libQt5DBus.so
/usr/lib64/cmake/Qt5DBus/Qt5DBusConfig.cmake
/usr/lib64/cmake/Qt5DBus/Qt5DBusConfigExtras.cmake
/usr/lib64/cmake/Qt5DBus/Qt5DBusConfigVersion.cmake
/usr/lib64/cmake/Qt5DBus/Qt5DBusMacros.cmake
/usr/lib64/pkgconfig/Qt5DBus.pc
/usr/lib64/qt5/include/QtDBus/QDBusAbstractAdaptor
/usr/lib64/qt5/include/QtDBus/QDBusAbstractInterface
/usr/lib64/qt5/include/QtDBus/QDBusAbstractInterfaceBase
/usr/lib64/qt5/include/QtDBus/QDBusArgument
/usr/lib64/qt5/include/QtDBus/QDBusConnection
/usr/lib64/qt5/include/QtDBus/QDBusConnectionInterface
/usr/lib64/qt5/include/QtDBus/QDBusContext
/usr/lib64/qt5/include/QtDBus/QDBusError
/usr/lib64/qt5/include/QtDBus/QDBusInterface
/usr/lib64/qt5/include/QtDBus/QDBusMessage
/usr/lib64/qt5/include/QtDBus/QDBusMetaType
/usr/lib64/qt5/include/QtDBus/QDBusObjectPath
/usr/lib64/qt5/include/QtDBus/QDBusPendingCall
/usr/lib64/qt5/include/QtDBus/QDBusPendingCallWatcher
/usr/lib64/qt5/include/QtDBus/QDBusPendingReply
/usr/lib64/qt5/include/QtDBus/QDBusPendingReplyData
/usr/lib64/qt5/include/QtDBus/QDBusReply
/usr/lib64/qt5/include/QtDBus/QDBusServer
/usr/lib64/qt5/include/QtDBus/QDBusServiceWatcher
/usr/lib64/qt5/include/QtDBus/QDBusSignature
/usr/lib64/qt5/include/QtDBus/QDBusUnixFileDescriptor
/usr/lib64/qt5/include/QtDBus/QDBusVariant
/usr/lib64/qt5/include/QtDBus/QDBusVirtualObject
/usr/lib64/qt5/include/QtDBus/QtDBus
/usr/lib64/qt5/include/QtDBus/QtDBusDepends
/usr/lib64/qt5/include/QtDBus/QtDBusVersion
/usr/lib64/qt5/include/QtDBus/qdbusabstractadaptor.h
/usr/lib64/qt5/include/QtDBus/qdbusabstractinterface.h
/usr/lib64/qt5/include/QtDBus/qdbusargument.h
/usr/lib64/qt5/include/QtDBus/qdbusconnection.h
/usr/lib64/qt5/include/QtDBus/qdbusconnectioninterface.h
/usr/lib64/qt5/include/QtDBus/qdbuscontext.h
/usr/lib64/qt5/include/QtDBus/qdbuserror.h
/usr/lib64/qt5/include/QtDBus/qdbusextratypes.h
/usr/lib64/qt5/include/QtDBus/qdbusinterface.h
/usr/lib64/qt5/include/QtDBus/qdbusmacros.h
/usr/lib64/qt5/include/QtDBus/qdbusmessage.h
/usr/lib64/qt5/include/QtDBus/qdbusmetatype.h
/usr/lib64/qt5/include/QtDBus/qdbuspendingcall.h
/usr/lib64/qt5/include/QtDBus/qdbuspendingreply.h
/usr/lib64/qt5/include/QtDBus/qdbusreply.h
/usr/lib64/qt5/include/QtDBus/qdbusserver.h
/usr/lib64/qt5/include/QtDBus/qdbusservicewatcher.h
/usr/lib64/qt5/include/QtDBus/qdbusunixfiledescriptor.h
/usr/lib64/qt5/include/QtDBus/qdbusvirtualobject.h
/usr/lib64/qt5/include/QtDBus/qtdbusversion.h
/usr/lib64/qt5/include/QtDBus/5.6.2/
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/dbus_minimal_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbus_symbols_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusabstractadaptor_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusabstractinterface_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusargument_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusconnection_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusconnectionmanager_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbuscontext_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusintegrator_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusinterface_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusintrospection_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusmessage_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusmetaobject_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusmetatype_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbuspendingcall_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusthreaddebug_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusutil_p.h
/usr/lib64/qt5/include/QtDBus/5.6.2/QtDBus/private/qdbusxmlparser_p.h

Changelog

2017-07-01 - luigiwalser <luigiwalser> 5.6.2-11.mga6
+ Revision: 1108894
- add upstream patch via opensuse to fix security issue (bsc#1034005)
2017-03-30 - neoclust <neoclust> 5.6.2-10.mga6
+ Revision: 1095279
- Revert branch commits, this does not fix our panel crash
2017-03-29 - neoclust <neoclust> 5.6.2-9.mga6
+ Revision: 1095202
- Update to 5.6 branch to help to fix plasma crashes
2017-03-20 - akien <akien> 5.6.2-8.mga6
+ Revision: 1093710
- Rebuild against bootstrapped qtbase5
2017-03-20 - neoclust <neoclust> 5.6.2-7.mga6
+ Revision: 1093670
- Rebuild against new icu
- Sync with 5.6 branch
2017-01-01 - neoclust <neoclust> 5.6.2-6.mga6
+ Revision: 1079241
- Fix Requires
2016-12-31 - luigiwalser <luigiwalser> 5.6.2-5.mga6
+ Revision: 1078907
- fix requires for qt5gui-devel
+ daviddavid <daviddavid>
- enable libproxy and tslib support
2016-12-13 - neoclust <neoclust> 5.6.2-3.mga6
+ Revision: 1074459
- enable journald support
2016-12-13 - stormi <stormi> 5.6.2-2.mga6
+ Revision: 1074432
- Add build dependency to pkgconfig(sm) for mga#16850
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064875
- New version 5.6.2

See Also

Package Description
lib64qt5dbus5-5.6.2-11.mga6.x86_64.rpm Qt5 Component Library
lib64qt5declarative-devel-5.6.2-0.20160519.1.mga6.x86_64.rpm Devel files needed to build apps based on QtQuick
lib64qt5declarative-private-devel-5.6.2-0.20160519.1.mga6.x86_64.rpm Devel files needed to build apps based on QtQuick
lib64qt5declarative5-5.6.2-0.20160519.1.mga6.x86_64.rpm Qt5 Lib
lib64qt5designer-devel-5.6.2-4.mga6.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.6.2-4.mga6.x86_64.rpm Qt5 Component Library
lib64qt5egldeviceintegration-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5egldeviceintegration5-5.6.2-11.mga6.x86_64.rpm Qt5 Component Library
lib64qt5enginio-devel-1.6.2-1.mga6.x86_64.rpm Devel files needed to build apps based on QtEnginio
lib64qt5extserialport-devel-1.2-6.mga6.x86_64.rpm Devel files needed to build apps based on qt5extserialport
lib64qt5extserialport1-1.2-6.mga6.x86_64.rpm Interface to old fashioned serial ports for Qt5-based applications
lib64qt5glib2.0_0-1.2.0-4.mga6.x86_64.rpm C++/Qt5 bindings for parts of the GLib and GObject APIs
lib64qt5gstreamer1.0_0-1.2.0-4.mga6.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerquick1.0_0-1.2.0-4.mga6.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerui1.0_0-1.2.0-4.mga6.x86_64.rpm Library providing integration with Qt5Gui
Advertisement
Advertisement